

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default padding */
ul[class],
ol[class] {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  color: inherit;
  margin: 0;
}

/* Set core body defaults */
body {
  font-family: 'Roboto Mono', monospace;
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul[class],
ol[class] {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  -webkit-appearanc: none;
  border-radius: 0;
  box-shadow: none;
  outline: none;
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  * {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
html {
  color: #000000;
  font-family: 'Roboto Mono', monospace
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
  position: relative;
  transition: opacity 0.1s ease-in;
  scroll-behavior: smooth;
}
html.wf-loading {
  opacity: 0;
}
html.no-js.wf-inactive, html.wf-active, html.wf-inactive {
  opacity: 1;
}

a {
  color: #000000;
}
a:hover {
  color: #2036dd;
}

.site {
  align-content: space-between;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
  width: 100%;
}

.site-header {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 2.5rem;
}
@media screen and (min-width: 782px) {
  .site-header {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    padding: 5rem;
  }
}
.site-header .right {
  max-width: 37.5rem;
}
.site-header .right h2 {
  font-size: 32px;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 0.625rem;
}
.site-header .right p {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.2;
}
@media screen and (min-width: 782px) {
  .site-header .right {
    width: 50%;
  }
  .site-header .right h2 {
    font-size: 42px;
    font-size: 2.625rem;
  }
  .site-header .right p {
    font-size: 22px;
    font-size: 1.375rem;
  }
}

.site-title {
  background-image: url("../img/fresh-soup.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 11.25rem;
  margin-bottom: 2.5rem;
  width: 11.25rem;
}
.site-title a {
  display: block;
  height: 100%;
  outline: none;
  overflow: hidden;
  text-indent: -9999px;
  width: 100%;
}
@media screen and (min-width: 782px) {
  .site-title {
    height: 16.25rem;
    margin-bottom: 0;
    width: 16.25rem;
  }
}
@media screen and (min-width: 1024px) {
  .site-title {
    height: 20rem;
    width: 20rem;
  }
}

.site-footer {
  align-items: center;
  background-color: #F5F5F5;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 7.5rem 1.875rem 1.875rem;
}
.site-footer .site-info {
  font-size: 16px;
  font-size: 1rem;
}
.site-footer .site-info a {
  margin-left: 0.625rem;
}
.site-footer .links {
  align-items: center;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.site-footer .links li {
  font-size: 16px;
  font-size: 1rem;
  margin: 0 0.3125rem;
}
@media screen and (min-width: 782px) {
  .site-footer {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    padding: 10rem 2.5rem 2.5rem;
  }
  .site-footer .site-info {
    font-size: 18px;
    font-size: 1.125rem;
  }
  .site-footer .links li {
    font-size: 18px;
    font-size: 1.125rem;
  }
}